## aspell-ar-large 1.2-0

=== debian/changelog ===
aspell-ar-large (1.2-0-3) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to no longer modify shipped files (Closes: #638724)

  [ Lior Kaplan ]
  * Drop contents file
  * Auto-generate symlinks for rws files

 -- Lior Kaplan <kaplan@debian.org>  Sat, 29 Jun 2013 12:13:28 +0300

aspell-ar-large (1.2-0-2) unstable; urgency=low

  * The make lintian happy upload
    - description-contains-homepage (Closes: #615332)
    - debian-rules-ignores-make-clean-error
    - debhelper-but-no-misc-depends
    - debian-rules-missing-recommended-target
    - copyright-with-old-dh-make-debian-copyright
  * Switch to dpkg-source 3.0 (quilt) format
    - stop using dpatch

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 17:50:42 +0200

aspell-ar-large (1.2-0-1) unstable; urgency=low

  * Initial release (Closes: #391638)

 -- Mohammed Sameer <debian@foolab.org>  Fri,  1 Dec 2006 00:49:18 +0200
