=== debian/control ===
Source: aspell-ar-large
Section: text
Priority: optional
Maintainer: Debian Arabic Packaging Team <debian-arabic-packages@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Mohammed Sameer <debian@foolab.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: aspell (>= 0.60.4), dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/debian-arabic/pkg/aspell-ar-large
Homepage: http://ftp.gnu.org/gnu/aspell/dict/ar/

Package: aspell-ar-large
Architecture: all
Depends: aspell (>= 0.60.4), dictionaries-common (>= 0.9.1), ${misc:Depends}
Provides: aspell-dictionary
Description: Large Arabic dictionary for aspell
 This is a large Arabic dictionary for Aspell by Google. The original word list
 used for this package was generated using The Buckwalter Arabic Morphological 
 Analyzer Version 1.0.
 .
 This package is huge so you might experience some performance degradation 
 with aspell.
