=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DICT_LANG = ar-large
DEB_DESTDIR = `pwd`/debian/aspell-ar-large

configure-stamp:
	dh_testdir
	./configure
	cp ar.cwl ar-large.cwl
	cp debian/ar-large.dat .
	cp ar_affix.dat ar-large_affix.dat
	cp l-ar.cset l-ar-large.cset
	cp l-ar.cmap l-ar-large.cmap
	touch configure-stamp

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch build-stamp

clean: clean-source

clean-source:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f Makefile
	rm -f ar-large.cwl
	rm -f ar-large.dat
	rm -f ar-large_affix.dat
	rm -f l-ar-large.cset
	rm -f l-ar-large.cmap
	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# copy files from the debian dir so 'make install' with do the rest
	cp debian/arabic-large.alias debian/ar-large.multi debian/ar-large.dat .
	$(MAKE) DESTDIR=$(DEB_DESTDIR) install
	gzip -9c ar-large.cwl > $(DEB_DESTDIR)/usr/share/aspell/ar-large.cwl.gz
	rm -f $(DEB_DESTDIR)/usr/lib/aspell/ar-large.rws

	installdeb-aspell


# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: DH_OPTIONS=-i
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: DH_OPTIONS=-a
binary-arch: build install
# nothing.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
