=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
ftp://ftp.gnu.org/gnu/aspell/dict/ar/aspell6-ar-(.*)\.tar\.bz2
